/**
 * 
 */
package org.springblade.etl.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wookvn
 *
 */
@Getter
@AllArgsConstructor
public enum PluginType {

	SOURCE(1),
	
	TRANSFORM(2),
	
	SINK(3),
	
	;
	@EnumValue
	private Integer value;
}
